[已解决][问题]apt-get upgrade 问题~?

为当前最终发行版之前的所有版本提供支持
回复
firefoxmmx
帖子: 407
注册时间: 2006-07-28 8:51
送出感谢: 0
接收感谢: 0
联系:

[已解决][问题]apt-get upgrade 问题~?

#1

帖子 firefoxmmx » 2006-07-29 15:00

不知道为什么,在用apt-get upgrade 的时候会这样`

代码: 全选

 ubiquity ubiquity-frontend-gtk ubiquity-ubuntu-artwork
共升级了 3 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 1629kB 的软件包。
解压缩后会消耗掉 12.3kB 的额外空间。
您希望继续执行吗?[Y/n]
错误 http://mirror.lupaworld.com dapper-updates/main ubiquity-frontend-gtk 1.0.13
  404 Not Found
错误 http://mirror.lupaworld.com dapper-updates/main ubiquity-ubuntu-artwork 1.0.13
  404 Not Found
错误 http://mirror.lupaworld.com dapper-updates/main ubiquity 1.0.13
  404 Not Found
无法下载 http://mirror.lupaworld.com/ubuntu/archive/pool/main/u/ubiquity/ubiquity-frontend-gtk_1.0.13_i386.deb  404 Not Found
无法下载 http://mirror.lupaworld.com/ubuntu/archive/pool/main/u/ubiquity/ubiquity-ubuntu-artwork_1.0.13_all.deb  404 Not Found
无法下载 http://mirror.lupaworld.com/ubuntu/archive/pool/main/u/ubiquity/ubiquity_1.0.13_i386.deb  404 Not Found

换了源试也是一样~~~

如果 ,没有这几个包,为什么update的时候,会出来呢~?
回复

回到 “老旧版本支持”